<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="si-31">Si-31</h1>
<p>Element: Silicon (Z = 14); natural abundance: 0.0 %</p>
<p>Results found: (8) [‘t21’, ‘j4t1’, ‘j4t0’, ‘j32’, ‘jnd50’, ‘b80’, ‘j33’, ‘j4t2’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.7; Collisions: 1.33841e+01 +/- 0.0 %</p>
<p>b80 time: 8.7; Collisions: 1.19967e+01 +/- 0.1 %</p>
<p>j33 time: 8.6; Collisions: 1.16438e+01 +/- 0.1 %</p>
<p>jnd50 time: 9.3; Collisions: 1.17972e+01 +/- 0.1 %</p>
<p>t21 time: 10.5; Collisions: 1.33825e+01 +/- 0.0 %</p>
<p>j32 time: 35.2; Collisions: 5.24959e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 28.6 % (refs), 583.3 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.3 %</p>
<p>jnd50: rms = 44.1 %</p>
<p>j33: rms = 47.1 %</p>
<p>b80: rms = 57.5 %</p>
<p>j32: rms = 65.8 %</p>
</body>
</html>
